List Companies
curl --request GET \
--url https://{tenant_id}.api.useago.com/api/v1/crm/companies \
--header 'X-API-Key: <api-key>'import requests
url = "https://{tenant_id}.api.useago.com/api/v1/crm/companies"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://{tenant_id}.api.useago.com/api/v1/crm/companies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));CRM
List Companies
List companies. Filter by name/domain search, lifecycle stage (prospect, onboarding, customer, churned), owner, CSM, health status (healthy, watch, at_risk, none) or renewal before a date. Sorts: name, -updated_at, -created_at, health (worst first), renewal_date (soonest first), -arr.
GET
/
api
/
v1
/
crm
/
companies
List Companies
curl --request GET \
--url https://{tenant_id}.api.useago.com/api/v1/crm/companies \
--header 'X-API-Key: <api-key>'import requests
url = "https://{tenant_id}.api.useago.com/api/v1/crm/companies"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://{tenant_id}.api.useago.com/api/v1/crm/companies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));Authorizations
Query Parameters
Response
200
OK
